Ticket #42034

stdlib_h.m4 serial 62

Open Date: 2021-04-20 11:31 Last Update: 2021-04-25 00:12

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Update stdlib_h.m4 to serial 62 (we will have 61 after #41999) from gnulib upstream. It's a comments only update, so should be completely safe for stable branches too.

Ticket History (3/4 Histories)

2021-04-20 11:31 Updated by: cazfi
  • New Ticket "stdlib_h.m4 serial 62" created
2021-04-21 21:40 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-04-25 00:12 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login